body{
	background-color:#BCCF9F;
	color : #000000;
	margin: 0px;
	padding : 0px;
}

img{
	border : 0px;
}

#header{
	width : 100%;
	background-color:#30162B;
	padding : 5px 0px;
	border-bottom:5px solid #87244C;
}

#header_button{
	float : right;
}

#whiteback{
	width : 100%;
	background-color:#F5F2C4;
	padding : 80px 0px;
}

#main_table{
	margin: 0 auto;
}

#main_table td{
	vertical-align : top;
}

#main{
	margin-right : 80px;
}

#right_ad{
	float : right;
}

.wrapper{
	clear : both;
	overflow:hidden;
	margin: 0 auto;
	width : 700px;
}

#control{
	text-align : center;
	margin : 20px;
}

.explain{
	float : left;
	width : 290px;
	margin-left  : 30px;
	margin-right : 30px;
}

.explain table {
	border-spacing:5px;
}

.explain td{
	border-bottom: 1px solid #666666;
	padding : 2px;
}

.explain h3{
	
}

.explain div,h3{
	font-size:80%;
	letter-spacing:0.1em;
	line-height:1.1em;
}

.explain div{
	padding-left:1em;
	padding-bottom:1.5em;
}

#footer{
	clear : both;
	margin: 20px 0px;
	text-align : center;
}

#ranking_wrapper{
	width : 700px;
	margin : 0 auto;
}
#ranking_table{
	width : 100%;
	letter-spacing:0.1em;
	line-height:1.1em;
}
#ranking_table td{
	background-color : #e5e2b7;
}
#ranking_table th{
	background-color : #BCCF9F;
}

/* link */
a:link {
	color:#C0018F;
	text-decoration:none;
}
a:hover {
	color:#C0018F;
	text-decoration:underline;
}
a:visited {
	color:#C0018F;
	text-decoration:none;
}

/* other game */
#other_game{
	margin : 20px auto;
	background-color : #000000;
	width : 600px;
	color : #FFFFFF;
	text-align : left;
	font-size : 80%;
}
#other_game td.sumbnail{
	width : 10%;
}
#other_game td.caption{
	width : 40%;
}
